{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SCADAConnection": "Server=APSBLRDSCADA\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=SCADA",
    "UserNotificationsConnection": "Server=APSBLRDSCADA\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=UserNotifications",
    "SCADASettingsConnection": "Server=APSBLRDSCADA\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=SCADASettings"
  },
  "Databases": {
    "SCADA": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "UserNotifications": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "SCADASettings": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    }
  },
  "EmailSettings": {
    "Host": "10.112.9.58",
    "Port": 25,
    "EnableSsl": false,
    "UserName": "blr-scada@aurigeneservices.com",
    "Password": "apsl@123",
    "FromEmail": "blr-scada@aurigeneservices.com",
    "FromName": "ABSEY SCADA Alert Support"
  }
}